* html body{width:expression(document.documentElement.clientWidth < 1000 ? "1000px" : "auto");}
.links-holder ul{
	display:inline;
	zoom:1;
}
* html #footer ul li{
	background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto"); 
	padding-left: expression( (this===this.parentNode.childNodes[0]) ? "0px" : "auto");
}
* html .text-phone{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/text-phone.png', sizingmethod='crop');
}
* html .text-phone1{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/text-phone1.png', sizingmethod='crop');
}
* html .text-email{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/text-email.png', sizingmethod='crop');
}
* html .gallery div ul li{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-visual.png', sizingmethod='crop');
}
* html .text-top-quality{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/text-top-quality.png', sizingmethod='crop');
}
* html .text-print-design{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/text-print-design.png', sizingmethod='crop');
}
* html .gallery .link-prev span{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-gallery.png', sizingmethod='crop');
}
* html .gallery .link-next span{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-gallery.png', sizingmethod='crop');
}
* html .free-offers{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-emblem-free.png', sizingmethod='crop');
}